Loading...
Searching...
No Matches
errors.h File Reference

Error type definitions for URL parsing. More...

`#include <cstdint>`

Go to the source code of this file.

## Namespaces

namespace | ada

## Enumerations

enum class | ada::errors : uint8_t { ada::type_error }
| Error codes for URL parsing operations. More...

## Detailed Description

Error type definitions for URL parsing.

Defines the error codes that can be returned when URL parsing fails.

Definition in file errors.h.